/* General */
body { background-color: #0B443E; }

/* tables */
div.body	     { width: 1000px; position: relative; left: 50%; top: 10px; margin-left: -500px; }
div.body800	     { width: 1000px; }

table.body	     { width: 1000px; }
table.main	     { width: 980px; }
table.right      { width: 200px; margin: auto; background-color: #073833; }
table.left       { width: 200px; margin: auto; background-color: #073833; }
table.news       { width: 560px; margin: auto; background-color: #073833; }
table.middle     { width: 770px; margin: auto; background-color: #073833; }
table.forum      { width: 980px; margin: auto; background-color: #073833; }

/* cells */
td.space       { height: 5px; }

td.body	 	   { background-color: #073833; border-width: 1px; border-color: #000000; border-style: solid; padding-top: 10px; vertical-align: top;}

td.row1		   { background-color: #06342F; border-width: 1px; border-color: #000000; border-style: solid; }
td.row2  	   { background-color: #083D37; border-width: 1px; border-color: #000000; border-style: solid; }

td.rowover     { background-color: #206655; border-width: 1px; border-color: #000000; border-style: solid; cursor: pointer; }

td.pagination  { background-color: #146654; border-width: 1px; border-color: #16836B; border-style: solid; text-align: center;}

td.subtitle    { font-weight: bold; color: #000000; font-size : 10px; background-color: #86A091; height: 15px; border: 1px #000000 solid;}

td.bottom      { background-color: #1E6048; height: 18px; border: 1px #000000 solid; }

td.cell1       { font-weight: bold; font-size: 10px; color: #98C4AF; background-color: #577865; height : 22px; border: 1px #000000 solid; }

td.cell2       { font-weight: bold; font-size: 10px; color: #39352F; background-color: #A39D86; height : 22px; border: 1px #000000 solid; }

td.menu	      { font-weight: bold; font-size: 10px; color: #39352F; background-color: #AAA48C; border: #000000 1px solid; height : 22px; padding-left: 10px; padding-right: 10px; }

/* Images */
img 	        { border-style: none; border-width: 0px; vertical-align: middle; }
img.image	    { border: 1px #000000 solid; }
img.walkthrough { border: 1px #000000 solid; margin-bottom: 10px; }


/* General font families for common tags */
font,td,p,span { font-family: Verdana, sans-serif; }

td.text		   { font-size: 10px; color: #FFFFFF; line-height: 17px; text-align: justify; }
.note  	       { font-size: 10px; color: #A1CDC6; font-style: italic; line-height: 17px; text-align: justify; }
p.text  	   { font-size: 10px; color: #FFFFFF; line-height: 17px; text-align: justify; }

hr.row1	       { background-color: #000000; border-width: 1px 0px 1px 0px; border-color: #000000 #000000 #06342F #000000; border-style: solid; }
hr.row2	       { background-color: #000000; border-width: 1px 0px 1px 0px; border-color: #000000 #000000 #083D37 #000000; border-style: solid; }

/* Blue gradient Cells */


/* General text */
.gen	   	  			       					  { color: #FFFFFF; font-size : 12px; }
.genmed											  { color: #FFFFFF; font-size : 11px; }
.gensmall										  { color: #FFFFFF; font-size : 10px; }
a.gen,a.genmed,a.gensmall   	      	       	  { color: #5A9F8C; text-decoration: none; font-weight: bold; }
a.gen:visited,a.genmed:visited,a.gensmall:visited { color: #5A9F8C; text-decoration: none; font-weight: bold; }
a.gen:hover,a.genmed:hover,a.gensmall:hover		  { color: #FFFFFF; text-decoration: none; font-weight: bold; }

.cell { font-weight: bold; font-size: 10px ; color : #83AF9C}

/* pagination links */
.pagination	  	     { font-size: 10px; color : #FFFFFF; }
a.pagination 		 { text-decoration: none; color: #A9D2BC; }
a.pagination:visited { text-decoration: none; color: #A9D2BC; }
a.pagination:hover   { text-decoration: none; color: #FFFFFF;}

/* subtitle links */
.subtitle	  	   { font-weight: bold; font-size: 10px ; color : #000000}
a.subtitle 		   { text-decoration: none; color: #000000; }
a.subtitle:visited { text-decoration: none; color: #000000; }
a.subtitle:hover   { text-decoration: none; color: #FFFFFF;}

/* menu */
.menu			{ font-size : 10px; color : #39352F; font-weight: bold; }
a.menu			{ text-decoration: none; color : #000000;  }
a.menu:visited	{ text-decoration: none; color : #000000; }
a.menu:hover	{ text-decoration: none; color : #FFFFFF; }

/* Category titles */
a.cell1         { text-decoration: none; color: #8EBFB4; }
a.cell1:visited { text-decoration: none; color: #8EBFB4; }
a.cell1:hover	{ text-decoration: none; color: #FFFFFF; }
a.cell2			{ text-decoration: none; color: #000000; }
a.cell2:visited	{ text-decoration: none; color: #000000; }
a.cell2:hover 	{ text-decoration: none; color: #C8C7B4; }

/* Nicknames color for each level */
.guest	  	   	  { font-weight: bold; font-size: 10px ; color : #FFFFFF; }

.admin	  	   	  { font-weight: bold; color : #A3A290; font-size: 10px ; }
a.admin           { text-decoration: none; color : #A3A290; }
a.admin:visited   { text-decoration: none; color : #A3A290; }
a.admin:hover	  { text-decoration: underline; color: #FFFFFF;}

.coadmin	  	  { font-weight: bold; color : #C4C3B1; font-size: 10px ; }
a.coadmin         { text-decoration: none; color : #C4C3B1; }
a.coadmin:visited { text-decoration: none; color : #C4C3B1; }
a.coadmin:hover	  { text-decoration: underline; color: #FFFFFF;}

.mod	  	   	  { font-weight: bold; color : #608C76; font-size: 10px ; }
a.mod             { text-decoration: none; color : #608C76; }
a.mod:visited     { text-decoration: none; color : #608C76; }
a.mod:hover	      { text-decoration: underline; color: #FFFFFF;}

.user	  	   	  { font-weight: bold; color : #9BBDAC; font-size: 10px ; }
a.user            { text-decoration: none; color : #9BBDAC; }
a.user:visited	  { text-decoration: none; color : #9BBDAC }
a.user:hover	  { text-decoration: underline; color: #FFFFFF;}

/* Forum title: Text and link to the forums used in: index.php */
.forum	     	{ font-family : Verdana; color: #FFFFFF; font-size: 10px;}
a.forum         { text-decoration: none; color : #9DC9B9; font-weight: bold; }
a.forum:visited { text-decoration: none; color : #9DC9B9; font-weight: bold; }
a.forum:hover	{ text-decoration: none; color : #FFFFFF; font-weight: bold; }

/* titles for the topics: could specify viewed link colour too */
.topic	  	       { font-size: 10px; color: #FFFFFF; font-weight: normal;}
a.topic            { text-decoration: none; color : #96BEAF; }
a.topic:visited    { text-decoration: none; color : #96BEAF; }
a.topic:hover      { text-decoration: none; color : #FFFFFF; }

.post          { font-size: 10px; text-align: justify; color: #FFFFFF; }
a.post         { text-decoration: none; color: #4F917F; font-weight: bold; }
a.post:visited { text-decoration: none; color: #4F917F; font-weight: bold; }
a.post:hover   { text-decoration: underline; color: #93C7B9; font-weight: bold; }

/* Copyright text and links in the bottom of the page */
.copyright          { font-size: 10px; color: #000000; font-weight: bold; }
a.copyright         { color: #2D3C40; text-decoration: none; }
a.copyright:visited { color: #2D3C40; text-decoration: none; }
a.copyright:hover   { color: #FFFFFF; text-decoration: underline; }

.edited             { color: #000000; font-size: 10px; font-style: italic; }
.highlight          { color: #000000; background-color: #FFFF88; font-size: 11px; font-weight: bold; }

.quote { font-size: 10px; color: #FFFFFF; background-color: #1C4A3C; border: #000000; border-style: solid; border-width: 1px }
.code  { font-family: "Courier New", monospace; font-size: 12px; color: #FFFFFF; background-color: #1C4A3C; border: #000000; border-style: solid; border-width: 1px }

/* Form elements */
input,textarea, select {
	color : #FFFFFF;
	background-color : #858074;	
	font: normal 10px Verdana;
	border : 1px #000000 Solid;
 	cursor: default;
}


/* The text input fields background colour */
input.post, textarea.post, select {
	background-color : #858074;
}

input { text-indent : 2px; }

/* The buttons used for bbCode styling in message post */
input.button {
	background-color : #858074;
	color : #FFFFFF;
	font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* The main submit button option */
input.mainoption {
	background-color : #858074;
}

/* None-bold submit button */
input.liteoption {
	background-color : #858074;
	font-weight : normal;
}

/* Fancy form styles for IE */

input, textarea, select {
border-top-width : 1px;
border-right-width : 1px;
border-bottom-width : 1px;
border-left-width : 1px;
}

input { text-indent : 3px; }

input.button {
border-top-width : 1px;
border-right-width : 1px;
border-bottom-width : 1px;
border-left-width : 1px; }